@charset "utf-8";

/* ----------------------------------------------------------------------------------------

	[header]

---------------------------------------------------------------------------------------- */

.headerNavi {
	position:relative;
	width: 100%;
	text-align: center;
}
.headerNavi .box {
	margin-bottom: 0 !important;
}
.headerNavi ul {
	position: relative;
	text-align: center;
}

.headerNavi ul li {
	display: inline-block;
	margin: 0;
	padding: 0;
}

.headerNavi ul li a {
	display:block;
	z-index:100;
}
.headerNavi ul li a.imgNavi,
.headerNavi ul li a.imgNavi:hover,
.headerNavi ul li div.imgNavi {
	padding: 0 !important;
	border: none !important;
}
.headerNavi ul li a.menu-selected {
}
.headerNavi ul li a:hover {
	color: #d66e4a;
}
.headerNavi ul li a.menu-selected:hover {
}
.headerNavi ul li a.imgNavi:hover {
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}


/* -----------------Page----------------- */
.headerNavi {
	width:100%;
	height:245px;
	position:relative;
	overflow:hidden;
	z-index:1;
}
.headerNavi ul {
	margin-top: 0px;
}
.headerNavi ul li {
	display:block;
	position:absolute;
	z-index:100;
}

.headerNavi ul li:nth-child(1) {
	top:169px;
	left:88px;
}
.headerNavi ul li:nth-child(2) {
	top:132px;
	left:174px;
}
.headerNavi ul li:nth-child(3) {
	top:186px;
	left:184px;
}
.headerNavi ul li:nth-child(4) {
	top:142px;
	left:312px;
}
.headerNavi ul li:nth-child(5) {
	top:40px;
	left:394px;
}
.headerNavi ul li:nth-child(6) {
	top:137px;
	left:631px;
}
.headerNavi ul li:nth-child(7) {
	top:127px;
	left:740px;
}
.headerNavi ul li:nth-child(8) {
	top:133px;
	left:873px;
}
.headerNavi ul li:nth-child(9) {
	top:179px;
	left:785px;
}
.headerNavi ul li:nth-child(10) {
	top:179px;
	left:899px;
}
/* -----------------Top----------------- */

.top .headerNavi {
	float: right;
	width: 580px;
	overflow: visible;
	z-index:1;
}
.top .headerNavi ul {
	position: relative;
	text-align: left;
	margin-top: 0;
}
.top .headerNavi ul li {
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
}
.top .headerNavi ul li:nth-child(1) {
	top:270px !important;
	left:0px !important;
}
.top .headerNavi ul li:nth-child(2) {
	top:290px !important;
	left:100px !important;
}
.top .headerNavi ul li:nth-child(3) {
	top:240px !important;
	left:195px !important;
}
.top .headerNavi ul li:nth-child(4) {
	top:130px !important;
	left:240px !important;
}
.top .headerNavi ul li:nth-child(5) {
	top:185px !important;
	left:228px !important;
}
.top .headerNavi ul li:nth-child(6) {
	top:285px !important;
	left:250px !important;
}
.top .headerNavi ul li:nth-child(7) {
	top:255px !important;
	left:335px !important;
}
.top .headerNavi ul li:nth-child(8) {
	top:290px !important;
	left:380px !important;
}

/* ----------------------------------------------------------------------------------------

	[upper]

---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------

	[bottom]

---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------

	[opt1][opt2][opt3]

---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------

	[side][right]

---------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------

	[footer]

---------------------------------------------------------------------------------------- */

.footerNavi {
	position: relative;
	width: 960px;
	margin: -157px auto 187px;
	padding: 0;
	text-align: center;
	line-height: 1em;
}
.top .footerNavi {
	margin: 0 auto 5px;
}

.footerNavi ul {
	margin: 0;
	text-align: center;
	list-style: none;
}

#footer .footerNavi ul li {
	display: inline;
	white-space: nowrap;
	margin: 0 6px;
}
.top #footer .footerNavi ul li {
	margin: 0 13px;
}

#footer .footerNavi ul li a {
	color: #F5D5C8;
	text-decoration: none;
}

#footer .footerNavi ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
